sylius_invoicing_plugin:
    ui:
        billing_data: 'Rechnungsdaten'
        buyer: 'Käufer'
        discounted_unit_net_price: 'Ermäßigter Netto-Stückpreis'
        download_invoice: 'Herunterladen'
        gross_value: 'Brutto'
        invoice: 'Rechnung'
        invoice_id: 'Rechnungs-ID'
        invoice_number: 'Rechnungsnummer'
        invoices: 'Rechnungen'
        issued_at: 'Ausgestellt am'
        issued_for_order: 'Ausgestellt für Bestellung'
        issued_from: 'Ausgestellt von'
        manage_invoices: 'Rechnungen verwalten'
        net_total: 'Netto (Gesamt)'
        net_value: 'Netto'
        no: 'Nr.'
        order_number: 'Bestellnummer'
        payment:
            paid: 'Bezahlt'
            yes: 'Ja'
            no: 'Nein'
        resend_invoice: 'Erneut versenden'
        seller: 'Verkäufer'
        tax_amount: 'Steuersumme'
        tax_id: 'USt-ID'
        tax_rate: 'MwSt %'
        taxes_total: 'Steuern (Gesamt)'
        original_unit_net_price: 'Original Nettopreis'
        unit_net_price: 'Nettopreis je Einheit'
